<header class="navbar navbar-fixed-top navbar-inverse">
    <div class="container">
    <%= link_to "sample app", root_path, id: "logo"%>
    <nav>
        <ul class="nav navbar-nav navbar-right">
        <li><%= link_to "Home",     root_path%></li>
        <li><%= link_to "Help",     help_path%></li>
        <li><%= link_to "Log in", '#'%></li>
        </ul>
    </nav>
    </div>
</header>
